Subject: Re: I can't find command su.exe
From: Randall R Schulz <[email-masked]>
To: Sandeep Tamhankar <[email-masked]>, arnaud GAND <[email-masked]>
Cc: [email-masked]
Date: Thu, 05 Jul 2001 12:53:03 -0700

Sandep,

Nothing like that in my full and up-to-date install except 
/usr/bin/sum.exe. Nothing in /usr/sbin, either.

The only hint I have is a man page for su in section 1.

Randall Schulz

At 11:41 2001-07-05, Sandeep Tamhankar wrote:
>It should be in /usr/bin...or you didn't install all the packages...or 
>you're running an old cygwin.  I'm running 1.3.2.
>
>-Sandeep
>
>arnaud GAND wrote:
>
>>Hi
>>
>>I just loaded all packages of cygwin on my NT station a few days ago. I 
>>can't find the su.exe command located previsouly in my cygwin-b20 envirnment.
>>
>>I found (using man) that it was in sh-utils package but obviously it is not.
>>
>>Where can I find the last su.exe ?
>>
>>Thanks in advance for helping
>>
>>Arnaud
>>--
>>Arnaud GAND

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/